label:
	en: Content
	fr: Contenu
icon: text
columns:
	- width: 1/2
		sections:
			background_image: sections/home_content_background_image
	- width: 1/2
		sections:
			contact: sections/home_content_contact
